body {
  font-family: "Montserrat";
}

.title {
  margin: 10px;
}

.picture {
  margin-top: 20px;
}

h1, h3, h4 {
  font-family: "Lato";
}

.project-title {
  text-align: center;
}

.foot {
  background-color: #f1f1f2;
  margin-bottom: 0;
}

.foot ul {
  text-align: left;
  padding: 0;
}

.foot  ul li {
  list-style: none;
  display: inline-flex;
  margin: 30px;
}

@media screen and (max-width: 450px) {
  h1 {
    font-size: 1.5em;
  }

  h4 {
    font-size: 0.9em;
  }

  p {
    font-size: 0.7em;
  }
}

@media screen and (max-width: 575px) {
  .logo {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
  }

  .name {
    text-align: center;
  }
}
